{
  "item.pizzadelight.rolling_pin": "Скалка",
  "item.pizzadelight.cheese": "Сыр",
  "item.pizzadelight.cheese_slice": "Ломтик сыра",
  "item.pizzadelight.cheese_bread": "Сырный сэндвич",
  "item.pizzadelight.flat_dough": "Раскатанное тесто",
  "item.pizzadelight.raw_sausage": "Сырая сосиска",
  "item.pizzadelight.cooked_sausage": "Приготовленная сосиска",
  "item.pizzadelight.hotdog": "Хот-дог",
  "item.pizzadelight.incomplete_pizza": "Неполная пицца",
  "item.pizzadelight.pizza_slice": "Кусочек пиццы",
  "block.pizzadelight.cheese_block": "Блок сыра",
  "block.pizzadelight.cheese_bricks": "Сырные кирпичи",
  "block.pizzadelight.polished_cheese": "Полированный сыр",
  "block.pizzadelight.pizza": "Пицца",
  "creativetab.pizzadelight_tab": "Пицца и наслаждение",
  "pizzadelight.advancement.cheese": "Желтое колесо!",
  "pizzadelight.advancement.cheese.desc": "Сделайте немного сыра в кулинарном котелке!",
  "pizzadelight.advancement.scammer": "Мошенник!",
  "pizzadelight.advancement.scammer.desc": "Попытайтесь обмануть пиглина, торгуя сыром."
}